Not available for Thunderbird 18.* Ohodnoceno 4 z 5 hvězdiček

May I ask when Thunderbird 18.* is again supported? I assume it's a matter of just changing the versions range.

It's very inconvenient to buy a paid plan and learn WisStamp is no longer supporting your email client.

Tato recenze je pro předchozí verzi doplňku (3.11.21.1-signed).